Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
MEASUREMENT Struct Reference

`#include <measure.h>`

List of all members.

## Public Attributes

long | num_samples
float | sum_of_samples
float | sum_of_squares

## Detailed Description

Definition at line 44 of file measure.h.

## Member Data Documentation

long MEASUREMENT::num_samples

Definition at line 46 of file measure.h.

float MEASUREMENT::sum_of_samples

Definition at line 47 of file measure.h.

float MEASUREMENT::sum_of_squares

Definition at line 48 of file measure.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/wordrec/measure.h